fb_pixel

fake_useragent.errors.FakeUserAgentError: Maximum amount of retries reached

Development | Software Testing
Description
During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/local/lib/python3.6/site-packages/fake_useragent/utils.py", 
line 154, in load
    for item in get_browsers(verify_ssl=verify_ssl):
  File "/usr/local/lib/python3.6/site-packages/fake_useragent/utils.py", 
line 97, in get_browsers
    html = get(settings.BROWSERS_STATS_PAGE, verify_ssl=verify_ssl)
  File "/usr/local/lib/python3.6/site-packages/fake_useragent/utils.py", 
line 84, in get
    raise FakeUserAgentError('Maximum amount of retries reached')
fake_useragent.errors.FakeUserAgentError: Maximum amount of retries 
reached 
Attachments
No attachments
Info
Description
1. Install latest python
2. pip install fake-useragent --upgrade
3. ua=UserAgent() ->  ua=UserAgent(use_cache_server=False,verify_ssl=False) 

on January 15th, 2020 (6:48 pm)
All coments
This job has not been commented yet.